<style lang="less">
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
#app {
  font-family: 'Roboto', sans-serif;
  width: 100vw;
  height: 100vh;
  font-size: ~'calc(14px + (26 - 14) * ((100vw - 300px) / (1920 - 300)))';
  background: linear-gradient(180deg, #3973a9 0%, rgba(139, 8, 201, 0.46) 100%);
}
</style>


<template>
  <div id="app">
    <Header />
  </div>
</template>

<script>
import Header from './components/Header'

export default {
  name: 'app',
  components: {
    Header
  }
}
</script>
